## python-multi-key-dict 2.0.3

=== debian/changelog ===
python-multi-key-dict (2.0.3-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Fixed UPSTREAM_GIT.
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * d/copyright: Reorder.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump standards version to 4.4.0 (no changes).
  * Drop Python 2 support (Closes: #937933).

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Add trailing tilde to min version depend to allow
    backports

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Sep 2019 11:06:29 +0200

python-multi-key-dict (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #806854).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 08:55:49 +0100
