=== debian/control ===
Source: python-multi-key-dict
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-multi-key-dict
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-multi-key-dict.git
Homepage: https://github.com/formiaczek/multi_key_dict
Testsuite: autopkgtest-pkg-python

Package: python3-multi-key-dict
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Multi key dictionary implementation - Python 3.x
 Implementation of a multi-key dictionary, i.e.:
  (key1[,key2, ..]) => value
 .
 This dictionary has a similar interface to the standard dictionary, but is
 extended to support multiple keys referring to the same element.
 .
 Multi-key dict provides also extended interface for iterating over items and
 keys (e.g. by the key type), which might be useful when creating, e.g.
 dictionaries with index-name key pair allowing to iterate over items using
 either: names or indexes. It can be useful for many other similar use-cases,
 and there is no limit to the number of keys used to map to the value.
 .
 There are few other useful methods, e.g. to iterate over dictionary (by/using)
 selected key type, finding other keys mapping to the same value etc.
 .
 This package contains the Python 3.x module.
