=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/formiaczek/multi_key_dict.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=multi-key-dict

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build
