=== debian/watch ===
version=3
https://pypi.debian.net/multi_key_dict/multi_key_dict-(.*).tar.gz
